=== debian/control ===
Source: jolicloud-webapp-twones
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twones
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.twones.com/
Description: Jolicloud web application for Twones
 The Twones web site running in a simple Jolicloud window.
